Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617426 - [abrt] crash in uzbl-core-0-0.13.20100410gitec473e124.fc13: raise: Process /usr/bin/uzbl-core was killed by signal 6 (SIGABRT)
[abrt] crash in uzbl-core-0-0.13.20100410gitec473e124.fc13: raise: Process /u...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: uzbl (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
abrt_hash:011ef5e884e1c77fa5c8b75af9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 22:25 EDT by Arnaud Bergmann
Modified: 2010-09-01 19:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 19:21:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.70 KB, text/plain)
2010-07-22 22:26 EDT, Arnaud Bergmann
no flags Details

  None (edit)
Description Arnaud Bergmann 2010-07-22 22:25:59 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: uzbl-core --connect-socket /home/Arnaud/.cache/uzbl/event_daemon
comment: I just run uzbl for the first time and it crashed.
component: uzbl
crash_function: raise
executable: /usr/bin/uzbl-core
global_uuid: 011ef5e884e1c77fa5c8b75af9e643a4b25e76d2
kernel: 2.6.33.6-147.fc13.i686
package: uzbl-core-0-0.13.20100410gitec473e124.fc13
rating: 4
reason: Process /usr/bin/uzbl-core was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. run uzbl
2.
3.
Comment 1 Arnaud Bergmann 2010-07-22 22:26:01 EDT
Created attachment 433860 [details]
File: backtrace
Comment 2 Daiki Ueno 2010-07-23 00:06:03 EDT
Looks similar to #604268, #606966, #608696, #611193, and #617426.
Could you try comment #2 of #604268?

If it fixes the crash, I'll close this bug as DUPLICATE.

Hmm, even surf and midori are getting similar bugs...
Comment 3 Ben Boeckel 2010-08-22 18:54:50 EDT
Could you please try with:

    java-1.6.0-openjdk-1.6.0.0-42.b18.fc13

I'll close at the end of the week if there's no response.
Comment 4 Ben Boeckel 2010-09-01 19:21:46 EDT
Closing. Reopen if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.